{ config, ... }:
{
  home = {
    username = "bun";
    homeDirectory = "/home/${config.home.username}";
    sessionVariables = {
      ELECTRON_OZONE_PLATFORM_HINT = "auto";
      LIBVIRT_DEFAULT_URI = "qemu:///system";
      MANPAGER = "nvim +Man!";
      NIXPKGS_ALLOW_UNFREE = 1;
      XDG_SCREENSHOTS_DIR = "$XDG_PICTURES_DIR/Screenshots";
      ZSH_DISABLE_COMPFIX = "true";
    };
  };
}
